<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ko-KR" xml:lang="ko-KR">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>캐나다 산업부 규정 준수</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">캐나다 혁신과학경제개발부 규정 준수</h2></div>

<div class="section"><p><strong>인증서 정보(SAR)</strong></p>
<p>또한 이 장치는 캐나다 혁신과학경제개발부(ISED)에서 제정한 전파 노출에 대한 요구 사항을 충족하도록 설계되었습니다.</p>
<p>캐나다에서 채택한 SAR 한도는 조직 1g당 평균 1.6W/kg입니다. ISED에 보고된 이 장치 유형에 대한 최고 SAR 값은 이 한도를 준수합니다.</p>
</div>

<div class="section"><p><strong>ISED 성명서</strong></p>
<p>이 장치는 CAN ICES-003 (B)/NMB-003(B)을(를) 준수합니다.</p>
</div>

<div class="section"><p>이 장치에는 캐나다 혁신과학경제개발부의 라이선스 면제 RSS를 준수하는 라이선스 면제 송수신기가 포함되어 있습니다. 작동에는 다음 두 가지 조건이 적용됩니다:</p>
<p>1. 이 장치는 전파 방해를 일으키지 않을 수 있습니다.</p>
<p>2. 이 장치는 원치 않는 장치의 작동을 유발할 수 있는 전파 방해를 비롯한 모든 전파 방해를 수용해야 합니다.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>